/*Remove padding from top nav*/
.tm-navbar-sticky .tm-navbar-wrapper, .tm-navbar-sticky .tm-navbar-wrapper-animate {
	border-width: 0;
}
.red {
	color: #9E0204
}
.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block:not(.tm-block-fullheight) {
	padding-top: 135px;
}
.tm-navbar-sticky.tm-header-offset.tm-navbar-centered-true .tm-block-header + .uk-block:not(.tm-block-fullheight) {
	padding-top: 135px;
}

@media (min-width: 768px) {
.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block:not(.tm-block-fullheight) {
	padding-top: 185px;
}
.tm-navbar-sticky.tm-header-offset.tm-navbar-centered-true .tm-block-header + .uk-block:not(.tm-block-fullheight) {
	padding-top: 215px;
}
}

@media (min-width: 960px) {
.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block:not(.tm-block-fullheight) {
	padding-top: 20px;
}
.tm-navbar-sticky.tm-header-offset.tm-navbar-centered-true .tm-block-header + .uk-block:not(.tm-block-fullheight) {
	padding-top: 20px;
}
}
.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
	padding-top: 20px;
}
.tm-navbar-sticky.tm-header-offset.tm-navbar-centered-true .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
	padding-top: 20px;
}

@media (min-width: 768px) {
.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
	padding-top: 20px;
}
.tm-navbar-sticky.tm-header-offset.tm-navbar-centered-true .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
	padding-top: 20px;
}
}

@media (min-width: 960px) {
.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
	padding-top: 20px;
}
.tm-navbar-sticky.tm-header-offset.tm-navbar-centered-true .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
	padding-top: 20px;
}
}
.tm-navbar-sticky.tm-header-offset .tm-block-header + .tm-block-fullheight {
	margin-top: 0px;
	padding-top: 20px;
}
.tm-navbar-sticky.tm-header-offset.tm-navbar-centered-true .tm-block-header + .tm-block-fullheight {
	margin-top: 0px;
	padding-top: 20px;
}
.uk-sticky-placeholder {
	position: relative!important;
	background: #fff;
}
.uk-panel-title {
	font-size: 20px;
}
div.tm-header-container {
	padding-top: 15px;
	padding-bottom: 15px
}
section.tm-bottom-d {
	background: url(../../../images/isolated/characters-header.png) bottom left no-repeat;
}
/*Tighten up bottom menus*/
section.tm-bottom-d ul.uk-nav.uk-nav-parent-icon.uk-nav-side li {
	line-height: 10px
}
section.tm-bottom-d ul.uk-nav.uk-nav-parent-icon.uk-nav-side li a {
	padding: 3px 0px;
}
section.tm-bottom-d h3 {
	color: #aaa;
	margin-top: 20px
}
section.tm-bottom-d .uk-nav-side > li > a:hover {
	color: #fff;
}
div#fm-footer {
	background-color: #232323
}
.uk-navbar-nav > li > a {
	color: #EEEEEE;
	padding: 0 8px;
}
.uk-nav-dropdown > li > a, .uk-nav-navbar > li > a, ul.uk-nav-sub li a {
	font-size: 11px;
	color: #ddd;
}
ul.uk-nav-sub {

  letter-spacing: 2px;
  padding: 5px 0 5px 10px;

}
.uk-navbar-brand {
	font-family: 'Playfair Display SC';
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 100px;
	text-transform: none;
	transition: all 0.12s ease-in-out 0s;
}

@media (min-width: 1220px) {
 div.wk-af div.uk-panel-body  {padding: 0;}
}
section.tm-top-b div.uk-panel-teaser {margin-bottom:10px}
section.tm-top-b div.uk-panel-teaser h3{margin-bottom:10px}